﻿.headerContent.mob {
	display: none;
}

header.masterHeader {
	position: absolute;
	width: 100%;
	z-index: 10;
	background: #fff;
}

.headerTop {
	padding: 1rem 1rem 0 1rem;
	/*z-index: 5 !important;
	position: relative;*/
}

.headerBottom {
	position: relative;
}

.hcontainer {
	max-width: 1700px;
	margin: 0 auto;
}

.headerTop li:first-of-type {
	display: inline-block;
}

.headerInfoOne li:last-child {
	float: right;
}

.headerInfoTwo li:first-child {
	float: left;
}

.headerInfoOne,
.headerInfoTwo {
	border-bottom:2px solid #d1d1d1;
	padding-bottom: 1.6rem !important;
}
.headerInfoTwo {
	text-align: right;
}

.headerTop a,
.headerTop a:link {
	font-weight: normal;
	font-style: normal;
	font-size: 1rem;
	color: #48484a;
	display: inline-block;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.headerTop a:visited {
	color: #48484a;
}

.headerTop a:hover,
.headerTop a:focus,
.headerTop a:active {
	color: #2466a4;
}

.headerTop a:before {
	font-weight: 600;
	margin-left: 0;
	margin-right: 0.5rem;
	color: #2466a4;
}

.headerTop a.hMap:before {
	content: "\f3c5";
}

.headerTop a.hPhone:before {
	content: "\f095";
}

.headerTop a.hFax:before {
	content: "\f1ac";
}

.headerTop a.hEmail:before {
	content: "\f0e0";
}

.headerTop a#weather:before,
.headerTop a.langTranslateBTN:before,
.headerTop a.langTranslateBTN:before {
	content: normal;
}

.headerTop a.langTranslateBTN,
.headerTop a.langTranslateBTN:link {
	text-transform: uppercase;
	margin-right: 0;
}

.headerTop a.langTranslateBTN:after {
	content: "/";
	display: inline-block;
	margin-left: 0.5em;
	margin-right: 0.5em;
}

.headerTop a.langTranslateBTN.langFrench:after {
	content: normal;
	margin-left: 0;
	margin-right: 0;
}

.headerTop a.langTranslateBTN:after,
.headerTop a.langTranslateBTN:hover:after {
	color: #fff;
}

.headerTop a.langTranslateBTN.selected-lan {
	color: #fcb040;
}

@media only screen and (max-width: 1680px) {
    	.headerTop a,
	.headerTop a:link {
		font-size: 0.92rem;
	}
	.headerInfoOne,
	.headerInfoTwo {
		padding-bottom: 1.3rem !important;
	}
	.headerTop a.langTranslateBTN,
	.headerTop a.langTranslateBTN:link {
		margin-top: 0.25rem;
	}
}
@media only screen and (max-width: 1450px) {
    .headerTop a,
	.headerTop a:link,
    .headerTop .frmSearch input[type="search"],
    .headerTop .frmSearch button[type="submit"] {
		font-size: 0.83rem;
	}
    .headerTop .frmSearch input[type="search"]
    {
      min-width: 220px;
    }
    .headerTop .frmSearch button[type="submit"]
    {
        left:-1rem;
    }
    .headerInfoOne
    {
  margin-right:1rem !important;
    }
    .headerInfoTwo
    {
        margin-left:1rem !important;
    }
}
@media only screen and (max-width: 1350px)
{
        .headerInfoOne
    {
  margin-right:0.7rem !important;
    }
    .headerInfoTwo
    {
        margin-left:0.7rem  !important;
    }
}
@media only screen and (max-width: 1320px)
{
        .headerTop .frmSearch input[type="search"]
    {
      min-width: 210px;
    }
}
@media only screen and (max-width: 1250px)
{
        .headerInfoOne
    {
  margin-right:0.1rem !important;
    }
    .headerInfoTwo
    {
        margin-left:0.1rem  !important;
    }
}
@media only screen and (max-width: 1160px) {
    	.headerTop {
		padding: 1rem 1.5rem 0 1.5rem;
	}
	.headerTop a.langTranslateBTN,
	.headerTop a.langTranslateBTN:link {
		margin-top: 0.5rem;
	}
           .headerInfoOne
    {
  margin-right:1rem !important;
    }
    .headerInfoTwo
    {
        margin-left:1rem  !important;
    }
}
@media only screen and (max-width: 1190px) {
    	.headerBottom {
		position: relative;
		height: 50px;
	}
        	.headerBottom li.home_mob a::before {
		content: "\f015";
		font-weight: 600;
	}
	.headerBottom li.home_mob a {
		padding: 0.5rem 0;
		color: #48484a;
		position: absolute;
		top: 50%;
		left: 1.5rem;
		font-size: 1.2rem;
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		transform: translateY(-50%);
	}
	.headerBottom li.home_mob a:hover {
		color: #ac522d;
	}
    	.headerInfoOne,
	.headerInfoTwo {
		padding-bottom: 1rem !important;
	}
           	.headerTop a.hMap span,
	.headerTop a.hEmail span,
               .headerTop a.hPhone span,
               .headerTop .frmSearch  {
		display: none;
	}

	.headerInfoOne {
		text-align: right;
	}
		.headerInfoOne li {
			padding-left: 8rem;
		}
	.headerInfoTwo li{
		padding-right:8rem;
	}
		.headerInfoTwo {
		text-align: left;
	}
}
@media only screen and (max-width: 1023px) {
    	.headerContent.mob {
		display: block;
	}
}
@media only screen and (max-width: 1085px) {
    	.headerTop a.hPhone span,
	.headerTop a.hFax span {
		display: none;
	}
}
@media only screen and (max-width: 1050px) {
    	.headerTop > a > span,
	.headerTop #weather h1 {
		display: none;
	}
	.headerTop a.langTranslateBTN,
	.headerTop a.langTranslateBTN:link {
		margin-top: 0;
	}
	.headerInfoOne li {
		padding-left: 7rem;
	}

	.headerInfoTwo li {
		padding-right: 7rem;
	}
}
@media only screen and (max-width: 850px) {
 
	.headerTop a::before {
		margin-right: 0;
	}
	.headerInfoOne li {
		padding-left: 5rem;
	}

	.headerInfoTwo li {
		padding-right: 5rem;
	}
}

@media only screen and (max-width: 750px) {
	.headerInfoOne li {
		padding-left: 3rem;
	}

	.headerInfoTwo li {
		padding-right: 3rem;
	}
}
@media only screen and (max-width: 580px) {
    	.headerTop {
		padding: 0.7rem 1rem 0 1rem;
	}
        	.headerInfoOne,
	.headerInfoTwo {
		padding-bottom: 0.7rem !important;
	}
	.headerBottom {
		height: 45px;
	}
	.headerBottom li.home_mob a {
		left: 1rem;
		font-size: 1rem;
	}
	.headerTop a.langTranslateBTN,
	.headerTop a.langTranslateBTN:link {
		font-size: 0.75rem;
		margin-top: 0.3rem;
	}
	.headerInfoOne li {
		padding-left: 1.3rem;
	}

	.headerInfoTwo li {
		padding-right: 1.3rem;
	}
}
@media only screen and (max-width: 400px) {
    	.headerTop {
		padding: 0.4rem 1rem 0 1rem;
	}
        	.headerInfoOne,
	.headerInfoTwo {
		padding-bottom: 0.5rem !important;
	}
	.headerBottom {
		height: 38px;
	}
}

